/**
* Section Heading
*/
.clarion-page .sec_heading .iCon {
	top: -20px;
	left: unset;
	max-width: 682px;
	right: 0;
}
@media (min-width: 992px) {
	/* .clarion-page .sec_heading .iCon {
		transform: translateY(var(--parallax-offset, 0px));
	} */
	.clarion-page .sec_heading h1 {
		margin-bottom: 40px;
	}
	.sec_heading .sub-heading {
		display: block;
		margin-bottom: 30px;
	}
	.sec_heading .btn-group {
		margin-top: 50px;
	}
}
@media (max-width: 1599px) {
	.clarion-page .sec_heading .iCon {
		max-width: 660px;
	}
}
@media (max-width: 1399px) {
	.clarion-page .sec_heading .iCon {
		max-width: 100%;
		top: 50%;
		transform: translate(0,-50%);
	}
	.clarion-page .sec_heading br {
		display: none;
	}
}
/** Section Columns
*/

.clarion-blocks .ppo-profits .itemWraps :before {
	content: '';
	position: absolute;
	top: 0;
	left: 13px;
	background-image: url('/wp-content/uploads/2026/03/ppo-profits-badge.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 94px;
	height: 70px;
}
.clarion-blocks  .ppo-profits:hover .text {
	border-color: #b12928;
}

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}